 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul { list-style: none; }
 fieldset { border: 0; }
 a img { border: 0; }
 .clear { clear: both; font-size: 0; height: 0; }
 a { color: #924a2e; text-decoration: none; }
 a:hover { color: #16702c; text-decoration: none; }
 body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #464e54; margin: 0; padding: 0; background: #333 url(theme/header.png?469179) repeat-x; }
 div.paragraph { line-height: 1.5; padding: .5em 0; }
 p { line-height: 1.5; padding: .5em 0; }
 h1, h2, h3, h4 { }
 h1 { font-size: 32px; line-height: 1; font-weight: normal; }
 h2, h3 { font-size: 18px; line-height: 1.2; padding-bottom: 3px; }
 h2 { padding: .3em 0; }
 h4 { font-size: 14px; line-height: 1.2; margin-bottom: 5px; }
 #header-wrap, #banner-wrap, #main-wrap, #footer-wrap { min-width: 960px; }
 #header-wrap, #banner, #main, #footer { width: 960px; margin: 0 auto; }
 .border-top { border-top: 16px solid #3c5f43; width: 100%; }
 #main-wrap { background: #333 url(theme/body-bg.png?469179) repeat-x; }
 #navigation { line-height: 1; float: left; width: 210px; padding: 45px 0 0 17px; }
 #navigation ul { }
 #navigation li { position: relative; }
 #navigation li a { display: block; border: 0; border-bottom: 1px solid #d7d5c4; color: #565040; font-size: 12px; text-transform: capitalize; text-decoration: none; padding: 14px 10px; }
 #navigation li a:hover, #navigation li#active a { color: #924a2e; background: #e2e1d0; }
 #wsite-menus .wsite-menu li a { padding: 6px; color: #565040; background: #d0cfbc; border: 0; border-bottom: 1px solid #eae9db; }
 #wsite-menus .wsite-menu li a:hover { color: #924a2e; background: #c1c0a6; border: 0; border-bottom: 1px solid #eae9db; }
 #header { width: 100%; height: 80px; }
 #header, #header table { border-collapse: collapse; border-spacing: 0; }
 #header td { vertical-align: middle; text-align: left; }
 #logo { padding: 25px 0 25px 17px; }
 #logo a { font-size: 25px; line-height: 1; font-weight: bold; color: #924a2e; text-decoration: none; }
 #header-right { padding: 0 17px 0 10px; }
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 #header-right .phone-number .wsite-text { color: #333; font-weight: bold; text-align: right; font-size: 13px; dispay: block; white-space: nowrap; margin: 0 0 0 10px; }
 #header-right .wsite-social { vertical-align: middle; margin: 0 0 0 10px; }
 .wsite-social-item { width: 20px; height: 20px; margin: 0 0 0 3px; cursor: pointer; font-size: 0; }
 .wsite-social-item span { display: none; }
 .wsite-social-rss { background: transparent url(theme/rss-h.png?469179) no-repeat; }
 .wsite-social-linkedin { background: transparent url(theme/linkedin-h.png?469179) no-repeat; }
 .wsite-social-facebook { background: transparent url(theme/facebook-h.png?469179) no-repeat; }
 .wsite-social-twitter { background: transparent url(theme/twitter-h.png?469179) no-repeat; }
 #header-right .wsite-search { width: 205px; height: 26px; vertical-align: middle; margin: 0 0 0 12px; background: transparent url(theme/searchForm-bg.png?469179) no-repeat; }
 #header-right .wsite-search-input { border: 0; background: none; padding: 6px 8px 5px 10px !important; width: 125px; height: 13px; font-family: Arial, Helvetica, sans-serif; color: #666; font-size: 12px; }
 #header-right .wsite-search-button { cursor: pointer; font-size: 0; border: 0; margin: 0; padding: 0; width: 60px; height: 25px; background: none; }
 #footer-wrap { }
 #footer { padding: 20px 17px; width: 926px; color: #fff; text-align: right; margin-bottom: 30px; }
 #footer a { color: #ad694e; text-decoration: none; }
 #footer a:hover { color: #FFFFFF; text-decoration: underline; }
 #footer .wsite-social { float: right; display: inline-block; vertical-align: middle; margin: 0 0 0 10px; }
 #footer .wsite-social-item { width: 19px; height: 19px; margin: 0 0 0 1px; }
 #footer .wsite-social-rss { background: transparent url(theme/rss.png?469179) no-repeat; }
 #footer .wsite-social-linkedin { background: transparent url(theme/linkedin.png?469179) no-repeat; }
 #footer .wsite-social-facebook { background: transparent url(theme/facebook.png?469179) no-repeat; }
 #footer .wsite-social-twitter { background: transparent url(theme/twitter.png?469179) no-repeat; }
 .rights { line-height: 18px; vertical-align: middle; }
 .wsite-footer { }
 #main-wrap { }
 #main { background: #eae9db url(theme/main-bg.jpg?469179) repeat-y; }
 #banner { }
 .wsite-header { }
 #content { float: right; width: 674px; min-height: 450px; padding: 33px 20px; }
 .tall-header-page .wsite-header { height: 223px; background: url(theme/banner-tall.jpg?469179) no-repeat; }
 .short-header-page .wsite-header { height: 143px; background: url(theme/banner-short.jpg?469179) no-repeat; }
 .no-header-page #main { border-top: 10px solid #cfcec0; }
 .no-header-page #banner { display: none; }
 #banner-inner { background: #eae9db; }
 #banner-left { float: left; width: 618px; }
 #banner-left .wsite-header { height: 303px; background: url(theme/banner-landing.jpg?469179) no-repeat; }
 #banner-right { float: left; margin: 13px; width: 270px; padding: 50px 23px 0 20px; border: 1px solid #d7d5c4; height: 220px; }
 #banner-right h2 { color: #666; font-size: 22px; padding-bottom: 15px; }
 #banner-right div.paragraph { color: #505050; font-size: 14px; padding-bottom: 20px; }
 #banner-right p { color: #505050; font-size: 14px; padding-bottom: 20px; }
 .splash-page .wsite-header { height: 143px; background: url(theme/banner-splash.jpg?469179) no-repeat; }
 .splash-page #header-wrap, .splash-page #banner-wrap, .splash-page #main-wrap, .splash-page #footer-wrap { min-width: 600px; }
 .splash-page #header, .splash-page #banner, .splash-page #main, .splash-page #footer { width: 600px; }
 .splash-page #navigation { display: none; }
 .splash-page .search { display: none; }
 .splash-page #main { background: #f8f7f1; }
 .splash-page #content { float: none; width: auto; border: 0; padding: 30px 17px; height: auto !important; min-height: 300px; }
 .splash-page #footer { width: 564px; }
 .splash-page #footer .wsite-social { display: none; }
 .wsite-form-label { display: inline-block; color: #333; font-size: 13px; font-weight: bold; padding: 10px 0 5px 0; }
 .form-radio-container { }
 .wsite-form-input { font-family: Arial, Helvetica, sans-serif; font-size: 12px; height: 13px; background: #fff; color: #333; border: 1px solid #d2d2d2; padding: 8px 8px 5px 3px !important; line-height: 1; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
 .form-select { background: #fff; color: #333; border: 1px solid #d2d2d2; padding: 3px; height: 30px; line-height: 16px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
 .wsite-button { color: #fff !important; height: 34px; display: inline-block; font-size: 14px; border: none; font-weight: bold; text-decoration: none; padding: 0 10px 0 0; background: url(theme/button.png?469179) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 20px; background: url(theme/button.png?469179) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?469179) no-repeat 100% -126px; padding: 0 10px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 20px; background: url(theme/button_large.png?469179) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?469179); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?469179); }
 .wsite-button-highlight { color: #fff !important; background-image: url(theme/button_highlight.png?469179); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?469179); }

div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
